<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Menu - Sky</title>

    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <link rel="stylesheet" href="style/style.css" />
  </head>

  <body>
    <div class="d-flex flex-nowrap root">
      <div
        class="d-flex flex-column flex-shrink-0 p-3 sidebar"
        style="width: 300px"
      >
        <div class="p-2 clock-logo"></div>

        <div class="p-2 image"></div>

        <div class="p-2 menu"></div>

        <hr />
        <div class="dropdown"></div>
      </div>
    </div>

    <script
      src="https://kit.fontawesome.com/c0cb6c1701.js"
      crossorigin="anonymous"
    ></script>

    <script type="module" src="src/index.js"></script>
  </body>
</html>
